/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

package pe.siso.horario.DAO;

import java.util.ArrayList;
import pe.siso.horario.Beans.Sede;

/**
 *
 * @author fcelestino
 */
public interface SedeDAO {
    public ArrayList<Sede> listarSedes() throws Exception;
    public ArrayList<Sede> listarSedesDirage() throws Exception;
    public ArrayList<Sede> listarSedeAulas() throws Exception;
}
